httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vamshikrishna T" <Vamshikrishn...@trianz.com>
Subject [users@httpd] how to install gcc required for apache 2.2 on RHEL 4
Date Thu, 19 Nov 2009 10:09:11 GMT
Hi,

 

I am installing Apache web server 2.2.14 on RHEL 4. When I am running
configure command in the apache, it is throwing error "No c++ compiler
found".

 

Can anyone help me on where we will get GCC and which version of it and
How to install it?

 

 

Thanks Regards,

Vamshi

 


Mime
View raw message